.text-protection-sideward {
	display: none;
}

.ts-box {
	display: flex;
	justify-content: center;
	cursor: pointer;
}

.ts-box-wrapper {
	overflow: hidden;
	padding: 10px;
	border-radius: 8px;
	box-shadow: 0px 0px 14px 0px rgba(186,186,186,1);
}

.ts-image {
	max-width: 50px;
}

.ts-image-wrapper {
	text-align: center;
	margin-bottom: 10px;
}

.ts-text-wrapper p {
	margin: 0px;
}

.ts-text-wrapper.text-protection p {
	font-size: 11.2821px !important;
	line-height: 12.3077px !important;
	color: black;
	text-align: center;
	font-weight: 500;
	font-family: sans-serif !important;
}

.ts-text-wrapper.text-rating p {
	text-align: center;
	font-size: 13.3333px !important;
	line-height: 12.3077px !important;
	color: black;
	font-weight: 500;
	font-family: sans-serif !important;
	margin-bottom: 4px;
}

.ts-text {
	text-align: center;
}

.ts-rating {
  display: inline-block;
  unicode-bidi: bidi-override;
  color: #888888;
  font-size: 16px;
  height: 20px;
  width: auto;
  margin: 0;
  position: relative;
  padding: 0;
}

.ts-rating-upper {
  color: #ffdc0f;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: flex;
  top: 0;
  left: 0;
  overflow: hidden;
}

.ts-rating-lower {
  padding: 0;
  display: flex;
  z-index: 0;
}

.ts-stars-wrapper {
	background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
	padding-bottom: 2px;
	width: auto;
	text-align: center;
}

.cms-home .ts-up-half,
.cms-home .ts-down-half {
	width: 50%;
	float: left;
}

.cms-home .ts-box-wrapper {
	width: 160px;
}

.cms-home .text-protection-sideward {
	display: block;
	float: left;
	text-align: center;
	width: 100%;
}


.cms-home .text-protection-upward {
	display: none;
}

@media only screen and (min-width: 0px) {




.ed-slider-sidebox-footer {
	padding: 0px 5px 7px 5px;
}

.cms-home .ts-box-wrapper {
  width: 279px;
}
.ts-down-half {
  padding-top: 6px;
}

.cms-home .ts-text-wrapper.text-protection p {
  text-align: left;
}
.cms-home .ts-text-wrapper.text-rating p {
  padding-bottom: 3px;
  padding-top: 2px;
}
.cms-home .ts-box-wrapper {
  box-shadow: none;
}

}

@media only screen and (min-width: 767px) {


	.cms-home .ts-box-wrapper {
		width: 240px;
	}

}


@media only screen and (min-width: 650px) {

	.cms-home .ts-box-wrapper {
		width: 211px;
	}

}

@media only screen and (min-width: 991px) {

	.cms-home .ts-box-wrapper {
		width: 282px;
	}

}

@media only screen and (min-width: 1199) {

	.cms-home .ts-box-wrapper {
		width: 279px;
	}

}